[Unit]
Description=Mount OverlayFS at Boot
DefaultDependencies=no
Before=sysinit.target local-fs.target
Wants=local-fs-pre.target
After=local-fs-pre.target

[Service]
Type=oneshot
ExecStart=/home/orangepi/atadash/bash/overlayfs_mount.sh
RemainAfterExit=true
user=root
Group=root

[Install]
WantedBy=sysinit.target
